Subject: New internet draft "Dynamic Nx64"

From: Alexander Tulai - icpd <[email-masked]>
Date: Fri, 22 Oct 1999 09:52:50 -0400

Hi,

We put together an internet draft that talks about the Nx64 problem
(transporting
multiple 64 kb/s streams between two gateways).
This is a subset of the multiplexing problem and, because all
multiplexed streams are
identically coded, further bandwidth savings could be achieved with a
different
RTP payload type. The implementation of this method is very simple,
robust, and
allows for an easy mapping to existing dynamic Nx64 methods used in ATM
which
could be very useful in equipments bridging IP and ATM networks.
In addition, the method proposed allows for silence supression and the
continuous
sending of the CN packet payload (see draft-ietf-avt-profile-new-06.txt)
that allows
the receiver to better follow the noise level at the source.

The draft is an individual submission, and will appear in the archives
shortly
with the title: draft-ietf-avt-dynamic-nx64-00.txt
Until then, to pick up a copy ftp to "semicon.mitel.com" and cd to
"incoming"
directory.

Comments welcome.

Thanks,
Alexander Tulai
Mitel Corporation
Ph: (613) 592-2122
Fax: (613) 592-4784
Email: [email-masked]